# Gimp.Palette.get_entry_color

    @accepts(Gimp.Palette, int)
    @returns(Gegl.Color)
    def get_entry_color(self, entry_num):
        # Python wrapper for gimp_palette_get_entry_color()

Gets the color of an entry in the palette.

Returns the color of the entry at the given zero-based index into the palette. Returns None when the index is out of range.

Since 2.2

self

  The palette.

entry_num

  The index of the entry to get the color of.

Returns